<!DOCTYPE html>
<html>
<head>
	  <meta charset="utf-8">
	  <title>Index</title>
</head>
<body>
	  <h2 align="center">Welcome to the Activity Page!</h2>

	  <img src="./images/pizza.jpg" height="400" width="400" alt="a logo of index page">

	  <ol type="a" start="I">
	   	   <ol type="a" start="I">
	   	   <li><a href="./index.html">Main Page</a></li>
	   	   <li><a href="./music/index.html">Music Page</a></li>
	   	   <li><a href="./music/reviews.html">Review Page</a></li>
	   	   <li><a href="./music/listings.html">Listings Page</a></li>
	   	</ol>

</body>
</html>